View Single Post
Old 12/15/2012, 03:30 PM   #5 (permalink)
Member
 
Posts: 270
Quote:
Originally Posted by jetz View Post
Is it incompatible with the advanced sconix messaging patch? I've removed every other patch as i can live without them, but i used advanced for mode switcher so would like to know if thats why it fails to install on my pre3 (2.2.4).

p.s. I have restarted luna after removing the other patches.
If it fails to install, it conflicts with some other patches. Advanced sconix patches make a lot of changes in the system, so you have to choose between.
michel_ng is offline   Reply With Quote